#applicationMenu .heading {
	padding: 15px 40px;
}

#applicationMenu .heading h3 {
	font-size: 116.666667%;
	margin:0;
}


#applicationMenu .card {
	margin-bottom: 15px;
}

#applicationMenu h4 {
	margin-top: 25px;
}

#applicationMenu .card.focus {
	border-bottom-color: #0094B3;
	border-left-color: #0094B3;
	border-right-color: #0094B3;
}



#applicationMenu .card .card-header {
	margin-top:-3px;
	margin-left:-1px;
	margin-right:-1px;
	border-bottom: 3px solid #0094b3;
	padding: 15px 40px;
	font-size: 77.777777%;
	font-weight: bold;
	color: #212121;
	background: #e5eded;
}

.level1Menu {
	margin-top: 1.5em;
}

#applicationMenu .card .card-header a {
	color: #212121;
	border-bottom: none;
}

#applicationMenu .card .card-header label {
	font-size: 100%;
}

#applicationMenu .card .card-header .text-left {
	position:relative;
	padding-left:30px;
}

#applicationMenu .card .card-header .text-left .icon {
	position:absolute;
	left:0px;
}

#applicationMenu .card .card-header .text-left svg {
	height: 20px;
	width: 20px;
	display:inline-block;	
}

#applicationMenu .card .card-header .text-left a {
	border-bottom: 1px solid #212121;
}

#applicationMenu .card .card-header .text-left a:hover {
	border-bottom-color: transparent;
}

#applicationMenu .card .card-header .text-right button,
#applicationMenu .card .card-header .text-right a {
	background: none;
	border: none;
	padding: 0;
	margin: 0 0 0 20px;
	display: inline-block;
	font-weight:bold;
	cursor: pointer;
}

#applicationMenu .card .card-header .text-right button span,
#applicationMenu .card .card-header .text-right a span {
	display: inline-block;
	line-height:20px;
	vertical-align: top;
}

#applicationMenu .card .card-header .text-right svg {
	height: 20px;
	width: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display:inline-block;
	margin: 0 5px 0 0;
	fill: #404040;

}

#applicationMenu .card .card-header .text-right button:hover svg,
#applicationMenu .card .card-header .text-right a:hover svg {
	background: #e1e1e1;
}

#applicationMenu .card .card-header .text-right button:focus {
	outline: none;
}

#applicationMenu .card .card-header .text-right button:focus svg,
#applicationMenu .card .card-header .text-right a:focus svg {
	background: #e1e1e1;
	-webkit-box-shadow: 0 0 0px 2px #a8a8a8;
	box-shadow: 0 0 0px 2px #a8a8a8;
}

#applicationMenu .card .card-header .text-right button:active,
#applicationMenu .card .card-header .text-right a:active {
	position:relative;
}

#applicationMenu .card .card-header .text-right button:active svg,
#applicationMenu .card .card-header .text-right a:active svg {
	fill: #e5eded;
	background: #404040;
	position:relative;
	overflow:hidden;
}

#applicationMenu .card .card-header .text-right button:active:after,
#applicationMenu .card .card-header .text-right a:active:after {
	content: "";
	width:20px;
	height:20px;
	border:2px solid #404040;
	position:absolute;
	display: block;
	left:0px;
	top:0px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/**
 * Landing: Card: Card Body
 */
#applicationMenu .card .card-body {
	padding: 20px 39px;
}

#applicationMenu .card .card-body[data-menu-card]:hover {
	background-color: #f7f7f7;
}

#applicationMenu .card.focus .card-body[data-href],
#applicationMenu .card .card-body[data-href]:focus {
	background-color: #f7f7f7;
}

#applicationMenu .card .card-body[data-href]:active {
	background-color: #d6d6d6;
}

#applicationMenu .card .card-body .row > div {
	padding-top: 10px;
	/* padding-bottom: 10px; */
}


/**
 * Landing: Summary
 */
#applicationMenu .summary .card-body {
	padding: 20px 20px;
}
 
#applicationMenu .summary .row {
	margin-left: -12.5px;
	margin-right: -12.5px;
}

#applicationMenu .summary .row > div {
	padding:0 11.5px;
}

 
#applicationMenu .summary .card {
	border-top-color: #AEA400;
}

#applicationMenu .summary p {
	margin:0 0 7px;
	line-height:1;
}

#applicationMenu .summary p.count {
	font-size: 155.555555%;
}

#applicationMenu .summary p:last-child {
	font-size: 77.777777%;
	margin-bottom:0px;
}

/**
 * Landing: Summary: Icon
 */
#applicationMenu .summary .icon {
	width:70px;
	padding-right: 25px;
}

#applicationMenu .summary .icon svg {
	height:50px;
	max-width:50px;
}

/**
 * Landing: Vouch
 */
#applicationMenu .vouch a {
	color: #212121;
	border-bottom: none;
}

#applicationMenu .vouch .actions {
	height:56px;
}

#applicationMenu .vouch .actions .action {
	display: inline-block;
	height:56px;

}

#applicationMenu .vouch .actions .action:first-child {
	border-right: 2px solid #d5d5d5;
	padding-right: 17px;
    margin-right: 15px;
}

#applicationMenu .vouch .actions .action a {
	display: inline-block;
	height:56px;

}


#applicationMenu .vouch .actions svg {
	height:56px;
	width:56px;
	display:inline-block;
	-webkit-border-radius: 28px;
	border-radius: 28px;
}

#applicationMenu .vouch .actions .approve svg {
	fill: #71bc1b;
}

#applicationMenu .vouch .actions .approve:hover svg {
	fill: #68a620;
}

#applicationMenu .vouch .actions .approve:focus svg {
	fill: #68a620;
	-webkit-box-shadow:inset 0 0 0px 1.5px #557630;
	box-shadow:inset 0 0 0px 1.5px #557630;
}

#applicationMenu .vouch .actions .approve:active svg {
	fill: #557630;
}


#applicationMenu .vouch .actions .reject svg {
	fill: #d00619;
}

#applicationMenu .vouch .actions .reject:hover svg {
	fill: #c40b1f;
}


#applicationMenu .vouch .actions .reject:focus svg {
	fill: #c40b1f;
	-webkit-box-shadow:inset 0 0 0px 1.5px #a71930;
	box-shadow:inset 0 0 0px 1.5px #a71930;
}

#applicationMenu .vouch .actions .reject:active svg {
	fill: #a71930;
}

#applicationMenu .vouch .actions span {
	font-size: 77.77777%;
	display: inline-block;
	line-height: 56px;
	height: 56px;
	vertical-align: top;
	padding-left:10px;
}

/**
 * Landing: Applications: Tabs
 */
#applicationMenu .applications .tabs {
	background: #fff;
	border-top: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
	margin-bottom:25px;
}

#applicationMenu .applications .nav-tabs {
	border-bottom: none;
	line-height:70px;
	padding: 0 40px;
}

#applicationMenu .applications .nav-tabs .nav-item {
	margin-bottom:0px;
	text-align:left;
}

#applicationMenu .applications  .nav-tabs .nav-link {
	padding:0px;
	display: inline-block;
}

#applicationMenu .applications  .nav-tabs .nav-link:focus,
#applicationMenu .applications  .nav-tabs .nav-link:hover {
	border-color: transparent;
}

#applicationMenu .applications .nav-tabs .nav-link.active,
#applicationMenu .applications .nav-tabs .nav-link.active:focus,
#applicationMenu .applications .nav-tabs .nav-link.active:hover,
#applicationMenu .applications .nav-tabs .nav-item.show .nav-link,
#applicationMenu .applications .nav-tabs .nav-item.show .nav-link:hover,
#applicationMenu .applications .nav-tabs .nav-item.show .nav-link:focus {
	border-bottom: 3px solid #0094B3;
	border-left:none;
	border-right: none;
	border-top:none;
}

#applicationMenu .applications .nav-tabs .nav-link a,
#applicationMenu .applications .nav-tabs .nav-link a span {
	color: #404040;
}

#applicationMenu .applications .tab-content {
	margin-top: 25px;
}

/**
 * Landing: Columns
 */
#applicationMenu .col-lg.choose {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    max-width: 10%;
}

#applicationMenu .col-lg.mtype,
#applicationMenu .col-lg.hospital {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
}

/*
#applicationMenu .col-lg.mtype p,
#applicationMenu .col-lg.hospital p,
#applicationMenu .col-lg.social-worker p,
#applicationMenu .col-lg.hearing p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
*/

/*
#applicationMenu .col-lg:last-child {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
*/

@media (max-width: 991px) {
	#applicationMenu .col-lg.name,
	#applicationMenu .col-lg.type,
	#applicationMenu .col-lg:last-child {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

/**
 * Landing: Status
 */
#applicationMenu .status .marker {
	font-size: 77.777777%;
	height:30px;
	line-height:30px;
	padding: 0 15px 0 10px;
	position:relative;
	white-space: nowrap;
	display:inline-block;
}

#applicationMenu .status .marker:after {
	content: "";
	position:absolute;
	display: block;
	background-image: url(../icons/landing/status-mask.svg);
	background-repeat: no-repeat;
	background-position: right center;
	right:0px;
	top:0px;
	height:30px;
	width:8px;
}

#applicationMenu .card.focus .status .marker:after,
#applicationMenu .card:focus .status .marker:after,
#applicationMenu .card:hover .status .marker:after {
	background-image: url(../icons/landing/status-mask-hover.svg);
}

#applicationMenu .card:active .status .marker:after {
	background-image: url(../icons/landing/status-mask-active.svg);
}

#applicationMenu .status .marker.information,
#applicationMenu .status .marker.review {
	background-color: #d8e7ea;
	color: #025779;
}

#applicationMenu .status .marker.notification,
#applicationMenu .status .marker.draft {
	background-color: #efe3db;
	color: #e37222;
}

#applicationMenu .status .marker.attention,
#applicationMenu .status .marker.pending {
	background-color: #e9dbdd;
	color: #a71930;
}

#applicationMenu .status .marker.created {
	background-color: #e1e4dd;
	color: #557630;
}

/**
 * Landing: Card: Action
 */
#applicationMenu .applications .card-body .action,
#applicationMenu .drafts .card-body .action {
	font-size: 77.777777%;
	position:relative;
	top: 24px;
	border-bottom: none;
	white-space: nowrap;
}

#applicationMenu .applications .card-body:focus .action,
#applicationMenu .drafts .card-body:focus .action,
#applicationMenu .applications .card-body:hover .action,
#applicationMenu .drafts .card-body:hover .action {
	color: #025779;
}

#applicationMenu .applications .card-body:active .action,
#applicationMenu .drafts .card-body:active .action {
	color: #004153;
}

#applicationMenu .applications .card-body .action svg,
#applicationMenu .drafts .card-body .action svg {
	fill: #0094b3;
	display: inline-block;
	margin:0 5px 0 0;
	height:20px;
	width: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#applicationMenu .applications .card-body .action:hover svg,
#applicationMenu .drafts .card-body .action:hover svg {
	fill: #025779;
}

#applicationMenu .applications .card-body .action:focus svg,
#applicationMenu .drafts .card-body .action:focus svg {
	fill: #025779;
	-webkit-box-shadow: 0 0 0 2px #d6d6d6;
	box-shadow: 0 0 0 2px #d6d6d6;
} 

#applicationMenu .applications .card-body .action:active svg,
#applicationMenu .drafts .card-body .action:active svg {
	fill: #004153;
}


#applicationMenu .applications .card-body .action span,
#applicationMenu .drafts .card-body .action span {
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
	color: #0094b3;
	border-bottom: 1px solid #0094b3;
}

#applicationMenu .applications .card-body .action:focus span,
#applicationMenu .drafts .card-body .action:focus span,
#applicationMenu .applications .card-body .action:hover span,
#applicationMenu .drafts .card-body .action:hover span {
	color: #025779;
	border-bottom-color: #025779;
}

#applicationMenu .applications .card-body .action:active span,
#applicationMenu .drafts .card-body .action:active span {
	color: #004153;
	border-bottom-color: #004153;
}
